Visit our newest sister site!
Hundreds of free aircraft flight manuals
Civilian • Historical • Military • Declassified • FREE!


TUCoPS :: Linux :: Mandrake/Mandriva :: cups.htm

CUPS on Mandrake 7.2 - patch advisory



Vulnerability

    cups

Affected

    Linux Mandrake 7.2

Description

    Following  is  based  on  a  Linux-Mandrake  Security Advisory.  A
    problem  existed  with  previous  versions  of CUPS that made CUPS
    printers accessible  from anywhere  on the  internet.   A bug also
    existed where  CUPS would  broadcast to  everywhere and  thus keep
    open dial-on- demand lines.  Both problems have been addressed  in
    this update and by an automatic configuration script.

Solution

    Patches:

        7.2/RPMS/cups-1.1.4-5.1mdk.i586.rpm
        7.2/RPMS/cups-devel-1.1.4-5.1mdk.i586.rpm
        7.2/SRPMS/cups-1.1.4-5.1mdk.src.rpm


TUCoPS is optimized to look best in Firefox® on a widescreen monitor (1440x900 or better).
Site design & layout copyright © 1986-2014 AOH